

Dear Michael,
we have done some work in the arena of H-bonding
and DFT. Our papers are in press so I can give you
the title and the place where they should appear very soon
(a month or so):

Density functional study of hydrogen-bonded systems:
>from gas-phase adducts to catalytically relevan systems
P. Ugliengo, B. Civalleri and E. Garrone
Il Nuovo Cimento (D) Vol. 19 Pag. ??? 1997

Density functional study of hydrogen-bonded systems:
Energetic and vibrational features of some gas-phase adducts of
hydrogen fluoride
B. Civalleri, E. Garrone and P. Ugliengo
J. Molecular Structure (Theochem) ?? (1997) ???

As soon as they will appear I will let you know
Sincerely yours
P. Ugliengo

Piero Ugliengo
Dip. Chimica IFM
Via P. Giuria, 7
I-10125 Torino
ITALY

Voice:  +39-11-6707845
FAX:   +39-11-6707855
E-mail:  [email-masked]
Web: http://www.ch.unito.it/ch/DipIFM
MOLDRAW at:  http://www.ch.unito.it/ch/DipIFM/Software/MOLDRAW/moldraw.html

**************************************************************************************

8: